perl-ZMQ-LibZMQ4-0.01-alt6.1.i586.rpm


Advertisement

Description

perl-ZMQ-LibZMQ4 - A libzmq 4.x wrapper for Perl

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename perl-ZMQ-LibZMQ4-0.01-alt6.1.i586.rpm
Package name perl-ZMQ-LibZMQ4
Package version 0.01
Package release alt6.1
Package architecture i586
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 126.54 KB
Installed size 126.54 KB
The `ZMQ::LibZMQ4' module is a wrapper of the 0MQ message passing library for Perl.
Before you start using this module, please make sure you have read and understood the zguide.
http://zguide.zeromq.org/page:all
For specifics on each function, please refer to their documentation for the definitive explanation of each.
http://api.zeromq.org/
This module is merely a thin wrapper around the C API: You need to understand
how the C API works in order to properly use this module.
Note that this is a wrapper for libzmq 4.x. For 2.x, you need to check the ZMQ::LibZMQ2 manpage and for 3.x, you need to check the ZMQ::LibZMQ3 manpage

Alternatives

Package Version Architecture Repository
perl-ZMQ-LibZMQ4-0.01-alt6.1.x86_64.rpm 0.01 x86_64 Autoimports
perl-ZMQ-LibZMQ4 - - -

Requires

Name Value
/usr/lib/perl5 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libperl-5.28.so -
libpthread.so.0(GLIBC_2.0) -
libzmq.so.5 -
perl(XSLoader.pm) >= 0.020
perl(ZMQ/Constants.pm) -
perl(base.pm) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
perl(ZMQ/LibZMQ4.pm) = 0.010
perl-ZMQ-LibZMQ4 = 0.01-alt6.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-ZMQ-LibZMQ4-0.01-alt6.1.i586.rpm
Source Package perl-ZMQ-LibZMQ4-0.01-alt6.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-ZMQ-LibZMQ4 rpm package:
    # sudo apt-get install perl-ZMQ-LibZMQ4

Files

Path
/usr/lib/perl5/ZMQ/LibZMQ4.pm
/usr/lib/perl5/auto/ZMQ/
/usr/lib/perl5/auto/ZMQ/LibZMQ4/LibZMQ4.so
/usr/share/doc/perl-ZMQ-LibZMQ4-0.01/Changes

See Also

Package Description
perl-ZMQ-Raw-0.37-alt1.i586.rpm Perl bindings to the ZeroMQ library
perl-ZooKeeper-0.1.10-alt3.1.i586.rpm Perl bindings for Apache ZooKeeper
perl-autodie-variables-0.005-alt4.1.i586.rpm Safe user and group ID variables
perl-bareword-filehandles-0.007-alt1_3.i586.rpm Disables bareword filehandles
perl-cPanel-MemTest-0.3-alt4.1.i586.rpm Test Memory Allocation
perl-ccom-1.4.1-alt9_33.i586.rpm Perl module for context-sensitive phonetic string replacement
perl-code-UnifdefPlus-0.4.0-alt2.1.i586.rpm App::unifdef+ - simplify pre-conditionals in C, Makefile and Kconfig files
perl-cppAdaptive1-0.01-alt2.1.i586.rpm Numerical and networking C++ library
perl-dTemplate-2.5-alt4.1.i586.rpm perl module dTemplate
perl-eperl-2.2.14-alt8_43.i586.rpm Embedded Perl Language
perl-ex-lib-zip-0.04-alt4.1.i586.rpm Perl extension to let you `use' things direct from zip files
perl-feature-qw_comments-1.10.1-alt4.1.i586.rpm DEPRECATED - Pragma to allow comments in qw()
perl-fork-hook-0.02-alt3.1.i586.rpm fork-hook version 0.01
perl-getaddress-0.04-alt5.1.i586.rpm Perl extension for get address
perl-indirect-0.39-alt1_2.i586.rpm Lexically warn about using the indirect object syntax
Advertisement
Advertisement